--Resources!  Instead of using .res files.

resource.AddFile( "materials/models/humans/ODF/ct_sas.vmt" );
resource.AddFile( "materials/models/humans/ODF/ct_sas.vtf" );
resource.AddFile( "materials/models/humans/ODF/ct_sas_glass.vmt" );
resource.AddFile( "materials/models/humans/ODF/ct_sas_glass.vtf" );
resource.AddFile( "materials/models/humans/ODF/ct_sas_glass_spec.vtf" );
resource.AddFile( "materials/models/humans/ODF/ct_sas_normal.vtf" );
resource.AddFile( "models/humans/Sif_ODF.dx80.vtx" );
resource.AddFile( "models/humans/Sif_ODF.dx90.vtx" );
resource.AddFile( "models/humans/sif_odf.mdl" );
resource.AddFile( "models/humans/Sif_ODF.phy" );
resource.AddFile( "models/humans/Sif_ODF.sw.vtx" );
resource.AddFile( "models/humans/sif_odf.vvd" );

resource.AddFile( "models/police_female_finalcop.mdl" );
resource.AddFile( "models/police_female_finalcop.vvd" );
resource.AddFile( "models/police_female_finalcop.phy" );
resource.AddFile( "models/police_female_finalcop.xbox.vtx" );
resource.AddFile( "models/police_female_finalcop.sw.vtx" );
resource.AddFile( "models/police_female_finalcop.dx80.vtx" );
resource.AddFile( "models/police_female_finalcop.dx90.vtx" );

resource.AddFile( "models/police_female_blondecp.mdl" );
resource.AddFile( "models/police_female_blondecp.vvd" );
resource.AddFile( "models/police_female_blondecp.phy" );
resource.AddFile( "models/police_female_blondecp.xbox.vtx" );
resource.AddFile( "models/police_female_blondecp.sw.vtx" );
resource.AddFile( "models/police_female_blondecp.dx80.vtx" );
resource.AddFile( "models/police_female_blondecp.dx90.vtx" );

resource.AddFile( "models/combine_se.dx80.vtx" );
resource.AddFile( "models/combine_se.dx90.vtx" );
resource.AddFile( "models/combine_se.mdl" );
resource.AddFile( "models/combine_se.phy" );
resource.AddFile( "models/combine_se.sw.vtx" );
resource.AddFile( "models/combine_se.vvd" );
resource.AddFile( "materials/models/combine_se/body.vmt" );
resource.AddFile( "materials/models/combine_se/body.vtf" );
resource.AddFile( "materials/models/combine_se/body_dx8.vtf" );
resource.AddFile( "materials/models/combine_se/body_exp.vtf" );
resource.AddFile( "materials/models/combine_se/body_spec.vtf" );
resource.AddFile( "materials/models/combine_se/body_normal.vtf" );
resource.AddFile( "materials/models/combine_se/body_therm.vtf" );
resource.AddFile( "materials/models/combine_se/body_therm.vmt" );
resource.AddFile( "materials/models/combine_se/extras.vmt" );
resource.AddFile( "materials/models/combine_se/extras.vtf" );
resource.AddFile( "materials/models/combine_se/extras_dx8.vtf" );
resource.AddFile( "materials/models/combine_se/extras_exp.vtf" );
resource.AddFile( "materials/models/combine_se/extras_spec.vtf" );
resource.AddFile( "materials/models/combine_se/extrasy_normal.vtf" );
resource.AddFile( "materials/models/combine_se/extras_therm.vtf" );
resource.AddFile( "materials/models/combine_se/extras_therm.vmt" );



resource.AddFile( "materials/models/thespectator/assassin/boot8normal.vmt" );
resource.AddFile( "materials/models/thespectator/assassin/boot8normal.vtf" );
resource.AddFile( "materials/models/thespectator/assassin/boot8sheet.vmt" );
resource.AddFile( "materials/models/thespectator/assassin/boot8sheet.vtf" );
resource.AddFile( "materials/models/thespectator/assassin/atsushic8_sheet.vmt" );
resource.AddFile( "materials/models/thespectator/assassin/atsushic8_sheet.vtf" );
resource.AddFile( "materials/models/thespectator/assassin/atsushic8_normal.vtf" );
resource.AddFile( "materials/models/thespectator/assassin/atsushic8_phong.vtf" );
resource.AddFile( "models/thespectator/atsushi8.dx80.vtx" );
resource.AddFile( "models/thespectator/atsushi8.dx90.vtx" );
resource.AddFile( "models/thespectator/atsushi8.mdl" );
resource.AddFile( "models/thespectator/atsushi8.phy" );
resource.AddFile( "models/thespectator/atsushi8.sw.vtx" );
resource.AddFile( "models/thespectator/atsushi8.vvd" );

resource.AddFile( "models/uazjeep.mdl" );
resource.AddFile( "models/uazjeep.sw.vtx" );
resource.AddFile( "models/uazjeep.vvd" );
resource.AddFile( "models/uazjeep.xbox.vtx" );
resource.AddFile( "models/uazjeep.phy" );
resource.AddFile( "models/uazjeep.dx80.vtx" );
resource.AddFile( "models/uazjeep.dx90.vtx" );
resource.AddFile( "materials/models/purvisdavid2/vehicles/stalker/uaz/veh_uazik_new.vtf" );
resource.AddFile( "materials/models/purvisdavid2/vehicles/stalker/uaz/veh_uazik_new.vmt" );
resource.AddFile( "materials/models/purvisdavid2/vehicles/stalker/uaz/veh_uazik_new_normal.vtf" );


resource.AddFile( "materials/jaanus/ep2snip_parascope.vtf" );
resource.AddFile( "materials/jaanus/ep2snip_parascope.vmt" );
resource.AddFile( "materials/jaanus/sniper_corner.vtf" );
resource.AddFile( "materials/jaanus/sniper_corner.vmt" );
resource.AddFile( "materials/jaanus/w_sniper.vmt" );
resource.AddFile( "materials/jaanus/w_sniper_new.vtf" );
resource.AddFile( "materials/jaanus/w_sniper_new_n.vtf" );
resource.AddFile( "materials/jaanus/w_sniper_phong.vtf" );
resource.AddFile( "materials/jaanus/w_sniper.vmt" );
resource.AddFile( "materials/jaanus/w_sniper.vmt" );
resource.AddFile( "models/weapons/w_combinesniper_e2.vtx" );
resource.AddFile( "models/weapons/w_combinesniper_e2.dx90.vtx" );
resource.AddFile( "models/weapons/w_combinesniper_e2.mdl" );
resource.AddFile( "models/weapons/w_combinesniper_e2.phy" );
resource.AddFile( "models/weapons/w_combinesniper_e2.sw.vtx" );
resource.AddFile( "models/weapons/w_combinesniper_e2.vvd" );
resource.AddFile( "models/weapons/w_combinesniper_e2.xbox.vtx" );
resource.AddFile( "models/weapons/v_combinesniper_e2.vtx" );
resource.AddFile( "models/weapons/v_combinesniper_e2.dx90.vtx" );
resource.AddFile( "models/weapons/v_combinesniper_e2.mdl" );
resource.AddFile( "models/weapons/v_combinesniper_e2.phy" );
resource.AddFile( "models/weapons/v_combinesniper_e2.sw.vtx" );
resource.AddFile( "models/weapons/v_combinesniper_e2.vvd" );
resource.AddFile( "models/weapons/v_combinesniper_e2.xbox.vtx" );
resource.AddFile( "sound/jaanus/ep2sniper_empty.wav	" );
resource.AddFile( "sound/jaanus/ep2sniper_fire.wav" );
resource.AddFile( "sound/jaanus/ep2sniper_reload.wav" );

resource.AddFile( "models/shrike_soldier.mdl" );
resource.AddFile( "models/shrike_soldier.sw.vtx" );
resource.AddFile( "models/shrike_soldier.vvd" );
resource.AddFile( "models/shrike_soldier.phy" );
resource.AddFile( "models/shrike_soldier.dx80.vtx" );
resource.AddFile( "models/shrike_soldier.dx90.vtx" );
resource.AddFile( "materials/models/shrike/arm.vtf" );
resource.AddFile( "materials/models/shrike/arm.vmt" );
resource.AddFile( "materials/models/shrike/armsgrey.vtf" );
resource.AddFile( "materials/models/shrike/armsgrey.vmt" );
resource.AddFile( "materials/models/shrike/armsgrey_n.vtf" );
resource.AddFile( "materials/models/shrike/boots.vtf" );
resource.AddFile( "materials/models/shrike/boots.vmt" );
resource.AddFile( "materials/models/shrike/boots_n.vtf" );
resource.AddFile( "materials/models/shrike/chest.vtf" );
resource.AddFile( "materials/models/shrike/chest.vmt" );
resource.AddFile( "materials/models/shrike/chest_n.vtf" );
resource.AddFile( "materials/models/shrike/eric_tex_cylmap_evil2.vtf" );
resource.AddFile( "materials/models/shrike/eric_tex_cylmap_evil2.vmt" );
resource.AddFile( "materials/models/shrike/face_n.vmt" );
resource.AddFile( "materials/models/shrike/legsgrey.vmt" );
resource.AddFile( "materials/models/shrike/legsgrey.vtf" );
resource.AddFile( "materials/models/shrike/odds_and_ends.vmt" );
resource.AddFile( "materials/models/shrike/odds_and_ends.vtf" );
resource.AddFile( "materials/models/shrike/pelvis.vmt" );
resource.AddFile( "materials/models/shrike/pelvis.vtf" );
resource.AddFile( "materials/models/shrike/sa_n.vtf" );
resource.AddFile( "materials/models/shrike/torsogrey.vtf" );
resource.AddFile( "materials/models/shrike/torsogrey.vmt" );
resource.AddFile( "materials/models/shrike/torsogrey_n.vtf" );
resource.AddFile( "materials/models/shrike/wire.vmt" );
resource.AddFile( "materials/models/shrike/wire.vtf" );
resource.AddFile( "materials/models/shrike/wire_n.vtf" );
resource.AddFile( "materials/models/shrike/wire2.vmt" );
resource.AddFile( "materials/models/shrike/wire2.vtf" );

resource.AddFile( "models/weapons/v_bereta.dx80.vtx" );
resource.AddFile( "models/weapons/v_bereta.dx90.vtx" );
resource.AddFile( "models/weapons/v_bereta.mdl" );
resource.AddFile( "models/weapons/v_bereta.phy" );
resource.AddFile( "models/weapons/v_bereta.sw.vtx" );
resource.AddFile( "models/weapons/v_bereta.vvd" );
resource.AddFile( "models/weapons/w_bereta.dx80.vtx" );
resource.AddFile( "models/weapons/w_bereta.dx90.vtx" );
resource.AddFile( "models/weapons/w_bereta.mdl" );
resource.AddFile( "models/weapons/w_bereta.phy" );
resource.AddFile( "models/weapons/w_bereta.xbox.vtx" );
resource.AddFile( "models/weapons/w_bereta.sw.vtx" );
resource.AddFile( "models/weapons/w_bereta.vvd" );
resource.AddFile( "materials/models/weapons/beretta_92fs/frame.vmt" );
resource.AddFile( "materials/models/weapons/beretta_92fs/frame.vtf" );
resource.AddFile( "materials/models/weapons/beretta_92fs/frame_normal.vtf" );
resource.AddFile( "materials/models/weapons/beretta_92fs/slide.vtf" );
resource.AddFile( "materials/models/weapons/beretta_92fs/slide.vmt" );
resource.AddFile( "materials/models/weapons/beretta_92fs/slide_normal.vtf" );

resource.AddFile( "models/weapons/v_m60machinegun.dx80.vtx" );
resource.AddFile( "models/weapons/v_m60machinegun.dx90.vtx" );
resource.AddFile( "models/weapons/v_m60machinegun.mdl" );
resource.AddFile( "models/weapons/v_m60machinegun.sw.vtx" );
resource.AddFile( "models/weapons/v_m60machinegun.vvd" );
resource.AddFile( "models/weapons/w_mach_m60para.dx80.vtx" );
resource.AddFile( "models/weapons/w_mach_m60para.vtx" );
resource.AddFile( "models/weapons/w_mach_m60para.mdl" );
resource.AddFile( "models/weapons/w_mach_m60para.phy" );
resource.AddFile( "models/weapons/w_mach_m60para.xbox.vtx" );
resource.AddFile( "models/weapons/w_mach_m60para.sw.vtx" );
resource.AddFile( "models/weapons/w_mach_m60para.vvd" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/ammobox.vmt" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/ammobox.vtf" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/ammobox_ref.vtf" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/body2.vmt" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/body2.vtf" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/body2_ref.vtf" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/body.vmt" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/body.vtf" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/body_ref.vtf" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/fore.vmt" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/fore.vtf" );
resource.AddFile( "materials/models/weapons/v_models/mill.twinke.m60/fore_ref.vtf" );
resource.AddFile( "materials/models/weapons/w_models/kimono.twinke.m60/fore.vmt" );
resource.AddFile( "materials/models/weapons/w_models/kimono.twinke.m60/body.vmt" );
resource.AddFile( "materials/models/weapons/w_models/kimono.twinke.m60/ammobox.vmt" );
resource.AddFile( "materials/models/weapons/w_models/kimono.twinke.m60/body2.vmt" );

resource.AddFile( "models/weapons/v_xm8rifle.dx80.vtx" );
resource.AddFile( "models/weapons/v_xm8rifle.dx90.vtx" );
resource.AddFile( "models/weapons/v_xm8rifle.mdl" );
resource.AddFile( "models/weapons/v_xm8rifle.phy" );
resource.AddFile( "models/weapons/v_xm8rifle.sw.vtx" );
resource.AddFile( "models/weapons/v_xm8rifle.vvd" );
resource.AddFile( "models/weapons/w_xm8rifle.dx80.vtx" );
resource.AddFile( "models/weapons/w_xm8rifle.dx90.vtx" );
resource.AddFile( "models/weapons/w_xm8rifle.mdl" );
resource.AddFile( "models/weapons/w_xm8rifle.phy" );
resource.AddFile( "models/weapons/w_xm8rifle.xbox.vtx" );
resource.AddFile( "models/weapons/w_xm8rifle.sw.vtx" );
resource.AddFile( "models/weapons/w_xm8rifle.vvd" );
resource.AddFile( "materials/models/weapons/w_models/w_wangxm8_m4a1/gucci.vmt" );
resource.AddFile( "materials/models/weapons/w_models/w_wangxm8_m4a1/scope.vmt" );
resource.AddFile( "materials/models/weapons/w_models/w_wangxm8_m4a1/stock.vmt" );
resource.AddFile( "materials/models/weapons/w_models/w_wangxm8_m4a1/main_receiver.vmt" );
resource.AddFile( "materials/models/weapons/w_models/w_wangxm8_m4a1/compact_foregrip.vmt" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/gucci.vmt" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/scope.vmt" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/stock.vmt" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/main_receiver.vmt" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/compact_foregrip.vmt" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/gucci.vtf" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/scope.vtf" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/stock.vtf" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/main_receiver.vtf" );
resource.AddFile( "materials/models/weapons/v_models/wangxm8_m4a1/compact_foregrip.vtf" );


resource.AddFile( "models/weapons/v_rif_g36c.dx80.vtx" );
resource.AddFile( "models/weapons/v_rif_g36c.dx90.vtx" );
resource.AddFile( "models/weapons/v_rif_g36c.mdl" );
resource.AddFile( "models/weapons/v_rif_g36c.phy" );
resource.AddFile( "models/weapons/v_rif_g36c.sw.vtx" );
resource.AddFile( "models/weapons/v_rif_g36c.vvd" );
resource.AddFile( "models/weapons/w_rif_g36c.dx80.vtx" );
resource.AddFile( "models/weapons/w_rif_g36c.dx90.vtx" );
resource.AddFile( "models/weapons/w_rif_g36c.mdl" );
resource.AddFile( "models/weapons/w_rif_g36c.phy" );
resource.AddFile( "models/weapons/w_rif_g36c.xbox.vtx" );
resource.AddFile( "models/weapons/w_rif_g36c.sw.vtx" );
resource.AddFile( "models/weapons/w_rif_g36c.vvd" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/f6.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/fore.vmt" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/fore.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/fore_n.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/rail.vmt" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/rail.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/rail_n.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/stock.vmt" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/stock.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/stock_n.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/reciever.vmt" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/reciever.vtf" );
resource.AddFile( "materials/models/weapons/v_models/rif_g36c/reciever_n.vtf" );


resource.AddFile( "models/weapons/v_smg4.dx80.vtx" );
resource.AddFile( "models/weapons/v_smg4.dx90.vtx" );
resource.AddFile( "models/weapons/v_smg4.mdl" );
resource.AddFile( "models/weapons/v_smg4.phy" );
resource.AddFile( "models/weapons/v_smg4.sw.vtx" );
resource.AddFile( "models/weapons/v_smg4.vvd" );
resource.AddFile( "models/weapons/w_smg4.dx80.vtx" );
resource.AddFile( "models/weapons/w_smg4.dx90.vtx" );
resource.AddFile( "models/weapons/w_smg4.mdl" );
resource.AddFile( "models/weapons/w_smg4.phy" );
resource.AddFile( "models/weapons/w_smg4.xbox.vtx" );
resource.AddFile( "models/weapons/w_smg4.sw.vtx" );
resource.AddFile( "models/weapons/w_smg4.vvd" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/anpeq_new.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/anpeq_new.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/anpeq_normal.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/craner.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/craner.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/dot.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/dot.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/eotech.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/eotech.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/glass.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/glass.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/haze.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/haze.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/line.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/line.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/m203.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/m203.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/mag.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/mag.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/mag_ref.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/rec.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/rec.vtf" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/stuffed.vmt" );
resource.AddFile( "materials/models/weapons/v-w_m4a1/stuffed.vtf" );

resource.AddFile( "materials/models/weapons/v_smg1_sheet.vtf" );
resource.AddFile( "materials/models/weapons/v_smg1_sheet.vmt" );

resource.AddFile( "models/weapons/v_dragunov__.dx80.vtx" );
resource.AddFile( "models/weapons/v_dragunov__.dx90.vtx" );
resource.AddFile( "models/weapons/v_dragunov__.mdl" );
resource.AddFile( "models/weapons/v_dragunov__.sw.vtx" );
resource.AddFile( "models/weapons/v_dragunov__.vvd" );
resource.AddFile( "models/weapons/w_dragunov__.dx80.vtx" );
resource.AddFile( "models/weapons/w_dragunov__.dx90.vtx" );
resource.AddFile( "models/weapons/w_dragunov__.mdl" );
resource.AddFile( "models/weapons/w_dragunov__.sw.vtx" );
resource.AddFile( "models/weapons/w_dragunov__.vvd" );
resource.AddFile( "models/weapons/w_dragunov__.phy" );
resource.AddFile( "materials/models/weapons/v_models/svd/rifle.vmt" );
resource.AddFile( "materials/models/weapons/v_models/svd/rifle.vtf" );
resource.AddFile( "materials/models/weapons/v_models/svd/rifle_normal.vtf" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope_bits.vmt" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope_bits.vtf" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope_bits_normal.vtf" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope1.vmt" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope1.vtf" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope1_normal.vtf" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope2.vmt" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope2.vtf" );
resource.AddFile( "materials/models/weapons/v_models/svd/scope2_normal.vtf" );
resource.AddFile( "materials/models/weapons/w_models/w_svd/scope1.vmt" );
resource.AddFile( "materials/models/weapons/w_models/w_svd/scope2.vmt" );
resource.AddFile( "materials/models/weapons/w_models/w_svd/rifle.vmt" );
resource.AddFile( "materials/models/weapons/w_models/w_svd/scope_bits.vmt" );


resource.AddFile( "models/uazjeep.mdl" );
resource.AddFile( "models/uazjeep.sw.vtx" );
resource.AddFile( "models/uazjeep.vvd" );
resource.AddFile( "models/uazjeep.xbox.vtx" );
resource.AddFile( "models/uazjeep.phy" );
resource.AddFile( "models/uazjeep.dx80.vtx" );
resource.AddFile( "models/uazjeep.dx90.vtx" );
resource.AddFile( "materials/models/purvisdavid2/vehicles/stalker/uaz/veh_uazik_new.vtf" );
resource.AddFile( "materials/models/purvisdavid2/vehicles/stalker/uaz/veh_uazik_new.vmt" );
resource.AddFile( "materials/models/purvisdavid2/vehicles/stalker/uaz/veh_uazik_new_normal.vtf" );



resource.AddFile( "models/purvis/keiichi_metrocop.mdl" );
resource.AddFile( "models/purvis/keiichi_metrocop.vvd" );
resource.AddFile( "models/purvis/keiichi_metrocop.phy" );
resource.AddFile( "models/purvis/keiichi_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/keiichi_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/keiichi_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_01_metrocop.mdl" );
resource.AddFile( "models/purvis/male_01_metrocop.vvd" );
resource.AddFile( "models/purvis/male_01_metrocop.phy" );
resource.AddFile( "models/purvis/male_01_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_01_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_01_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_02_metrocop.mdl" );
resource.AddFile( "models/purvis/male_02_metrocop.vvd" );
resource.AddFile( "models/purvis/male_02_metrocop.phy" );
resource.AddFile( "models/purvis/male_02_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_02_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_02_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_03_metrocop.mdl" );
resource.AddFile( "models/purvis/male_03_metrocop.vvd" );
resource.AddFile( "models/purvis/male_03_metrocop.phy" );
resource.AddFile( "models/purvis/male_03_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_03_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_03_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_04_metrocop.mdl" );
resource.AddFile( "models/purvis/male_04_metrocop.vvd" );
resource.AddFile( "models/purvis/male_04_metrocop.phy" );
resource.AddFile( "models/purvis/male_04_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_04_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_04_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_05_metrocop.mdl" );
resource.AddFile( "models/purvis/male_05_metrocop.vvd" );
resource.AddFile( "models/purvis/male_05_metrocop.phy" );
resource.AddFile( "models/purvis/male_05_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_05_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_05_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_06_metrocop.mdl" );
resource.AddFile( "models/purvis/male_06_metrocop.vvd" );
resource.AddFile( "models/purvis/male_06_metrocop.phy" );
resource.AddFile( "models/purvis/male_06_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_06_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_06_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_07_metrocop.mdl" );
resource.AddFile( "models/purvis/male_07_metrocop.vvd" );
resource.AddFile( "models/purvis/male_07_metrocop.phy" );
resource.AddFile( "models/purvis/male_07_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_07_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_07_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_08_metrocop.mdl" );
resource.AddFile( "models/purvis/male_08_metrocop.vvd" );
resource.AddFile( "models/purvis/male_08_metrocop.phy" );
resource.AddFile( "models/purvis/male_08_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_08_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_08_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_09_metrocop.mdl" );
resource.AddFile( "models/purvis/male_09_metrocop.vvd" );
resource.AddFile( "models/purvis/male_09_metrocop.phy" );
resource.AddFile( "models/purvis/male_09_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_09_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_09_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_10_metrocop.mdl" );
resource.AddFile( "models/purvis/male_10_metrocop.vvd" );
resource.AddFile( "models/purvis/male_10_metrocop.phy" );
resource.AddFile( "models/purvis/male_10_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_10_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_10_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_12_metrocop.mdl" );
resource.AddFile( "models/purvis/male_12_metrocop.vvd" );
resource.AddFile( "models/purvis/male_12_metrocop.phy" );
resource.AddFile( "models/purvis/male_12_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_12_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_12_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_16_metrocop.mdl" );
resource.AddFile( "models/purvis/male_16_metrocop.vvd" );
resource.AddFile( "models/purvis/male_16_metrocop.phy" );
resource.AddFile( "models/purvis/male_16_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_16_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_16_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_18_metrocop.mdl" );
resource.AddFile( "models/purvis/male_18_metrocop.vvd" );
resource.AddFile( "models/purvis/male_18_metrocop.phy" );
resource.AddFile( "models/purvis/male_18_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_18_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_18_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_20_metrocop.mdl" );
resource.AddFile( "models/purvis/male_20_metrocop.vvd" );
resource.AddFile( "models/purvis/male_20_metrocop.phy" );
resource.AddFile( "models/purvis/male_20_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_20_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_20_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_24_metrocop.mdl" );
resource.AddFile( "models/purvis/male_24_metrocop.vvd" );
resource.AddFile( "models/purvis/male_24_metrocop.phy" );
resource.AddFile( "models/purvis/male_24_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_24_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_24_metrocop.dx90.vtx" );
resource.AddFile( "models/purvis/male_25_metrocop.mdl" );
resource.AddFile( "models/purvis/male_25_metrocop.vvd" );
resource.AddFile( "models/purvis/male_25_metrocop.phy" );
resource.AddFile( "models/purvis/male_25_metrocop.sw.vtx" );
resource.AddFile( "models/purvis/male_25_metrocop.dx80.vtx" );
resource.AddFile( "models/purvis/male_25_metrocop.dx90.vtx" );


resource.AddFile( "materials/models/humans/male/group01/brasnu_kocaz.vmt" );
resource.AddFile( "materials/models/humans/male/group03/brasnu_kocaz.vmt" );
resource.AddFile( "materials/models/humans/male/group03m/brasnu_kocaz.vmt" );
resource.AddFile( "materials/models/humans/male/group01/brasnu_kocaz.vtf" );
resource.AddFile( "materials/models/humans/male/group01/echarpealex.vmt" );
resource.AddFile( "materials/models/humans/male/group03/echarpealex.vmt" );
resource.AddFile( "materials/models/humans/male/group03m/echarpealex.vmt" );
resource.AddFile( "materials/models/humans/male/group01/echarpealex.vtf" );
resource.AddFile( "materials/models/humans/male/group01/kasquette.vmt" );
resource.AddFile( "materials/models/humans/male/group03/kasquette.vmt" );
resource.AddFile( "materials/models/humans/male/group03m/kasquette.vmt" );
resource.AddFile( "materials/models/humans/male/group01/kasquette.vtf" );


resource.AddFile( "materials/models/adriana/adrianawimpern.vmt" );
resource.AddFile( "materials/models/adriana/adrianawimpern.vtf" );
resource.AddFile( "materials/models/adriana/alte_jeans_bump.vtf" );
resource.AddFile( "materials/models/adriana/alyxjacke.vmt" );
resource.AddFile( "materials/models/adriana/alyxjacke_innen.vmt" );
resource.AddFile( "materials/models/adriana/alyxjacke_innen.vtf" );
resource.AddFile( "materials/models/adriana/alyxjacke.vtf" );
resource.AddFile( "materials/models/adriana/alyxjacke_normal.vtf" );
resource.AddFile( "materials/models/adriana/eyeball_l.vmt" );
resource.AddFile( "materials/models/adriana/eyeball_l.vtf" );
resource.AddFile( "materials/models/adriana/eyeball_r.vmt" );
resource.AddFile( "materials/models/adriana/eyeball_r.vtf" );
resource.AddFile( "materials/models/adriana/fmouth.vmt" );
resource.AddFile( "materials/models/adriana/fmouth.vtf" );
resource.AddFile( "materials/models/adriana/hb_belt.vmt" );
resource.AddFile( "materials/models/adriana/hb_belt.vtf" );
resource.AddFile( "materials/models/adriana/hb_body.vmt" );
resource.AddFile( "materials/models/adriana/hb_body.vtf" );
resource.AddFile( "materials/models/adriana/hb_body_normal.vtf" );
resource.AddFile( "materials/models/adriana/hb_body_iso.vmt" );
resource.AddFile( "materials/models/adriana/hb_bratrans.vmt" );
resource.AddFile( "materials/models/adriana/hb_bratrans.vtf" );
resource.AddFile( "materials/models/adriana/hb_face.vmt" );
resource.AddFile( "materials/models/adriana/hb_face.vtf" );
resource.AddFile( "materials/models/adriana/hb_face_normal.vtf" );
resource.AddFile( "materials/models/adriana/hb_shirt.vmt" );
resource.AddFile( "materials/models/adriana/hb_shirt.vtf" );
resource.AddFile( "materials/models/adriana/leatherskirt.vmt" );
resource.AddFile( "materials/models/adriana/leatherskirt.vtf" );
resource.AddFile( "materials/models/adriana/neue_jeans.vmt" );
resource.AddFile( "materials/models/adriana/neue_jeans.vtf" );
resource.AddFile( "materials/models/adriana/seidenmatt_schwarz.vmt" );
resource.AddFile( "materials/models/adriana/seidenmatt_schwarz.vtf" );
resource.AddFile( "materials/models/adriana/tu2_bangs.vmt" );
resource.AddFile( "materials/models/adriana/tu2_bangs.vtf" );
resource.AddFile( "materials/models/adriana/zunge.vmt" );
resource.AddFile( "materials/models/adriana/zunge.vtf" );
resource.AddFile( "materials/models/adriana/universal_union.vtf" );
resource.AddFile( "materials/models/adriana/pupil_l.vmt" );
resource.AddFile( "materials/models/adriana/pupil_l.vtf" );
resource.AddFile( "materials/models/adriana/pupil_r.vmt" );
resource.AddFile( "materials/models/adriana/pupil_r.vtf" );
resource.AddFile( "materials/models/alyx/alyn_faceandhair.vmt" );
resource.AddFile( "materials/models/alyx/alyn_faceandhair.vtf" );
resource.AddFile( "materials/models/alyx/alyn_sheet.vmt" );
resource.AddFile( "materials/models/alyx/alyn_sheet.vtf" );
resource.AddFile( "materials/models/alyx/eyeball_l.vmt" );
resource.AddFile( "materials/models/alyx/eyeball_r.vmt" );
resource.AddFile( "materials/models/alyx/fmouth.vmt" );
resource.AddFile( "materials/models/alyx/glint.vmt" );
resource.AddFile( "materials/models/alyx/hairtits.vmt" );
resource.AddFile( "materials/models/alyx/hairtits.vtf" );
resource.AddFile( "materials/models/alyx/pupil_l.vmt" );
resource.AddFile( "materials/models/alyx/pupil_r.vmt" );
resource.AddFile( "materials/models/alyx/alyn_head_normal.vtf" );
resource.AddFile( "materials/models/ff_humans/eyeglint.vmt" );
resource.AddFile( "materials/models/ff_humans/eyeglint.vtf" );
resource.AddFile( "materials/models/ff_humans/eyeglint_mask.vtf" );
resource.AddFile( "materials/models/ff_humans/rangerboot2.vtf" );
resource.AddFile( "materials/models/ff_humans/rangerboot2.vmt" );
resource.AddFile( "materials/models/ff_humans/rangerboot_normal.vtf" );


